Page 1 of 1

Installatron | error on install

Posted: Thu Dec 17, 2009 11:45 pm
by columbusgeek
I know this error is not very new, bu the perplexing thing is I do not see a lot of solutions. I tried the install instructions and got this error.

Code: Select all

Checking license... Failed loading /usr/local/lib/php/extensions/no-debug-non-zts-20060613/ioncube_loader_lin_5.2.so:  /usr/local/lib/php/extensions/no-debug-non-zts-20060613/ioncube_loader_lin_5.2.so: wrong ELF class: ELFCLASS64
Error: Installatron bytecode loader failed. See Installatron's troublshooting page for details: http://installatron.com/troubleshooting


Looking at the Installatron's troublshooting page it tells me to do a reinstall. So I do it again, and it still fails.

I looked to make sure I had the ioncube_loader_lin_5.2.so file in it's place and all looked well.

Not sure how to diagnose further. Any suggestions?

I am on a CENTOS 5.4 i686 VPS running cPanel 11.24.5-S38506 - WHM 11.24.2 - X 3.9

Re: Installatron | error on install

Posted: Fri Dec 18, 2009 11:40 am
by columbusgeek
I re-uploaded the Ioncube loaders to the directory that was erroring. Now everything installed fine.

This will be one of life's great mysteries, as I use Cube loaders for other scripts on my site and all worked fine. Weird.